<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ecc8f89bbcdd7d530174f6701f1f2271">
  <dict>
    <!--2024-05-31 14:51:13.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2024-05-31 14:51:13.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:51:13.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
